RubyGems Navigation menu

rspec-legacy_formatters 1.0.2

Support for RSpec 2.x formatters on 3.x

版本列表:

  1. 1.0.2 - September 18, 2019 (31.0 KB)
  2. 1.0.1 - November 06, 2015 (29.5 KB)
  3. 1.0.0 - June 01, 2014 (29.0 KB)
  4. 1.0.0.rc1 - May 16, 2014 (29.0 KB)

Runtime 依赖关系 (1):

  • rspec ~> 3.0
  • Development 依赖关系 (8):

    所有者:

    Pushed by:

    作者:

    • Jon Rowe

    SHA 256 checksum:

    880659732bba9364636b6f7f82c9c5a2c6a6b6b83b81ad35206d88480de03f5c

    下载总次数 1,383,422

    这个版本 119,684

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.8.7

    相关链接: